// DlgCft.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CDlgCft dialog

class CDlgCft : public CDialog
{
// Construction
public:
	void SetPath(const CHAR* strPath);
	CDlgCft(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CDlgCft)
	enum { IDD = IDD_WEBCONFLICT };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgCft)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgCft)
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	CString m_strPath;
};
